#shopcolorContent{ border-top:none;}
#shopcolorContent li{  float:left; text-align:center; background:#eee; padding:2px; margin:3px; line-height:20px; width:47px;box-shadow: 1px 1px 1px #CCC;}
#shopcolor{ border-top:none; background:#f3f3f3;}
#shopcolorHeading{ 
border: none;
background: none;
font-size: 12px;
text-align: left;
margin-left: 10px;
border-bottom: 1px solid #eee;
width: 180px; color:#777;
}
#shopcolorContent li a{ font-size:11px;}